.totop{
  display: flex;
  position: relative;
  /* right: 20px;
  bottom: 150px; */
  background-color: var(--fb-background-color-invert-fill-10);
  border-radius: 30px;
  padding: 11px 16px;
  /* border-top: 1px #898989 solid; */
  /* box-shadow: 0px 0px 10px #0000003d; */
  align-items: center;
  font-size: 1.2rem;
  z-index: 10;
  cursor:pointer;
  /* border-bottom: 1px #437b2254 solid; */
  width: 46px;
  height: 46px;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  margin-left: auto;
  margin-right: 20px;
  margin-bottom: 10px;
  color: var(--fb-text-color);
}
.totop.loader,
.totop.bloader{
  pointer-events: none;
}
.totop:hover{
  background-color: var(--fb-background-color-invert-fill-20);
}
.totop i{
  /* width: 22px; */
  /* height: 22px; */
  /* margin-right: 10px; */
}
.totop .nm{
  
}
.totop{  
  width: 46px;
}  


@media only screen and (max-width: 768px){
  .totop{
    /* bottom: 170px; */
    /* width: 46px; */
    /* height: 46px; */
  } 
  .totop i{
    margin-right: 0;
    max-width: none;
    /* margin-left: -4px; */
  }
}


/*  */

.hr_totop{
  position: absolute;
  top: 80vh;
  left: 0;
  width: 1px;
  height: 1px;
  pointer-events: none;
}

@media only screen and (max-width: 768px){
   
}